.list_carousel {
	margin: 0;
	width: 360px;
	position:relative
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li  img { max-width:100%}
.list_carousel li  img:hover {}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
	clear:both
}
.clearfix {
	float: none;
	clear: both;
}
.list_carousel .prev, .list_carousel .next{ 	text-indent:-9999px;display:inline-block; position:absolute}

.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

/*end category & home filter*/

.caroufredsel_wrapper{margin:0!important}
.tabs_container { }
.tabs { list-style: none; }
.tabs li {display: inline; }
.tabs li a { }
.tabs li a:hover {  }
.tabs li.active a {  }
.tabs li.active a:hover {  }

.tabs li a.icon_accept {  }
.tabs li a.icon_accept:hover {  }

.tabs_content_container {  }
.tab_content {display: none;}
.tabs_content_container h3 {
padding:5px 0 6px;display: block;}
.tabs_content_container h3 a{font-size:18px; color:#787878;font-family:'allerregular'; cursor:default}
  
.home_filter_content{position:relative; z-index:3;  margin-bottom:10px; clear:both; border-radius:0!important; padding:0!important; width:100%; top:-1px; }
.home_filter_content .box-content .content_tabs{ }
.home_filter_content .list_carousel .prev{background:url(../image/slide_pre.png) no-repeat 0 0; width:21px; height:21px; top:200px;  left:-33px; }

.home_filter_content .list_carousel .next{background:url(../image/slide_next.png) no-repeat ; width:21px; height:21px; top:200px; right:-10px;}

.home_filter_content .list_carousel .prev:hover{background:url(../image/slide_pre_hover.png) no-repeat}
.home_filter_content .list_carousel .next:hover{background:url(../image/slide_next_hover.png) no-repeat ;}		
.home_filter_content .box-content{ background:#fff ;position:relative;clear:both;overflow:hidden;padding:22px 10px 19px 33px}
#column-left .home_filter_content .box-content , #column-right .home_filter_content .box-content  { padding:20px}
.home_filter_content .box-content ul li{margin:0 0px 30px 0}
#column-left .home_filter_content .box-content ul li, #column-right .home_filter_content .box-content ul li { width:100%; margin:0 0 15px 0}

.boss_homefilter_tabs .tabs_container{position: relative;z-index: 4;box-shadow:0 0 8px rgb(235, 235, 235)}
.boss_homefilter_tabs .tabs-headings  li{display:inline}
.boss_homefilter_tabs .tabs-headings li.active a, .boss_homefilter_tabs .tabs-headings li  a:hover{ background: url("../image/arow.png") no-repeat scroll center bottom transparent;color:#ffffff}
.boss_homefilter_tabs .tabs-headings li.active a span, .boss_homefilter_tabs .tabs-headings li  a:hover span{background:#000}
.boss_homefilter_tabs .tabs-headings li.active a:hover{cursor:default}
.boss_homefilter_tabs h3 a{display:none}
.home_filter_content  h2{text-align:center;font-size:20px;text-transform:uppercase;margin-bottom:8px}
.home_filter_content p{font:400 12px 'HelveticaRegular';color:#505050;line-height:16px;margin-bottom:25px}
.box-product .model{font:400 12px 'HelveticaRegular'}
.boss_homefilter_tabs{border:1px solid #dcdcdc;border-top:3px solid #000;width:100%;float:left;overflow:hidden }
.home_filter_content .image{margin-bottom:18px;float:left;}
.home_filter_content .name{margin-bottom:13px;clear:both;text-align:center;}
.home_filter_content .model{color:#505050;margin-bottom:11px;text-align:center;}
.home_filter_content .price{margin-bottom:13px;text-align:center;}
.home_filter_content .view_more{text-align:right;font-size:12px;color:#505050;font-family:'times new roman'}
.home_filter_content .view_more a{color:#ff007d;font-size:12px;}
.home_filter_content .view_more a:hover{text-decoration:underline}